<html>

<head>
<meta http-equiv="Content-Language" content="zh-cn">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title><?php echo _conf( 'WEB_SITE_SEO_TOP_WORD' ) ?><?php echo $top_title ?> - <?php echo _conf( 'WEB_SITE_NAME' ) ?></title>
<meta name="keywords" content="<?php echo _conf( 'WEB_SITE_SEO_META_KEYWORD' ) ?>">
<meta name="description" content="<?php echo _conf( 'WEB_SITE_SEO_META_DESCRIP' ) ?>">
<?php echo _conf('WEB_SITE_SEO_HEADER_CODE'); ?>
<link href="res/css/douya.css" rel="stylesheet" type="text/css">
</head>

<body>

<?php  
	include_once( ROOT . 'res/tpl/header.tpl.html' );
	include_once( ROOT . 'lib/fckeditor.php' );
	include_once( ROOT . 'meta/ui.meta.php' );
	$sees = get_see_list();
	foreach( $sees as $key=>$item )
	{
		if( $key == $riki_see  )
			$shtml[] = '<option value="' . $key . '" selected>' . $item . '</option>';
		else
			$shtml[] = '<option value="' . $key . '">' . $item . '</option>';
	}
?>
<table border="0" width="98%" id="table1" cellspacing="5" cellpadding="5" height="400px" align="center">
	<tr>
		<td class="top">
		<!-- main -->
		<form action="?a=riki_update" method="POST" name="form">
		<a href="javascript:history.back(1)">返回<?php echo $tag; ?>浏览页面</a> &nbsp; 
		页面标题 &nbsp; <INPUT TYPE="text" NAME="dy_riki_title" value="<?php echo $riki_title ?>">
		<select name="dy_riki_see"><?php echo @join( '' , $shtml ); ?></select>&nbsp; <INPUT TYPE="submit" value="  更新页面   " class="dbutton">
		<br/><br/>
		<?php
		$oFCKeditor = new FCKeditor('dy_riki_content') ;
				$oFCKeditor->BasePath	= 'lib/' ;
				$oFCKeditor->Height = '600px';
				$oFCKeditor->Value = $content;
				$oFCKeditor->Create() ;
		?>
		
		<INPUT TYPE="hidden" name="dy_riki_tag" value="<?php echo $tag; ?>">
		<br/><INPUT TYPE="submit" value="  更新页面   " class="dbutton">
		</form>
		
		</td>
		
	</tr>
</table>
<?php  
	include_once( ROOT . 'res/tpl/footer.tpl.html' );
?>
</body>

</html>